modify:
{
	match:
	{
		"targetname" "door9"
	}
	delete:
	{
		"OnFullyClosed" "afkteleport1,Enable,,0,-1"
	}
}
modify:
{
	match:
	{
		"targetname" "door11"
	}
	delete:
	{
		"OnFullyClosed" "afkteleport1,Enable,,0,-1"
	}
}
